.table-of-membrship {
    padding-top: var(--padding-top);
    padding-bottom: var(--padding-bottom);
}

h2.table-of-mmr-title {
    font-size: var(--font-size);
    text-align: center;
    text-transform: capitalize;
    line-height: 1;
}

.table-of-mmr-content p {
    text-align: center;
    font-size: var(--content-font-size);
    margin: 22px 0 0 0;
}

.table-items-maingrids {
    display: flex;
    border-radius: 8px 8px 8px 8px;
    margin-top: 40px;
    border: 1px solid #D3D3D3;
    overflow-x: auto;
}

.table-row-items-text {
    flex: 0 0 16.66%;
    max-width: 16.66%;
}

.table-feature-heading {
    font-family: ANTA Sharp Grotesk Bold, ANTA Sharp Grotesk Bold;
    font-size: 20px;
    color: #000000;
    padding: 30px;
    line-height: 1;
    border-bottom: 1px solid #D3D3D3;
    display: flex;
    background: #F9F6F0;
    align-items: center;
}

.table-feature-heading:last-child {
    border: none;
}

.empty-items img {
    display: block;
    width: auto;
    max-width: 100%;
    object-fit: contain;
    height: auto;
}

.image-table-contnt .table-feature-contnt:empty {
    display: none;
}

.empty-items {
    padding: 20px 0;
    text-align: center;
    font-family: ANTA Sharp Grotesk Bold, ANTA Sharp Grotesk Bold;
    font-size: 20px;
    color: #FFFFFF;
    background: #000;
    line-height: 1;
    border-left: 1px solid #D3D3D3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.table-row-items-text:first-child .empty-items {
    border: none;
}

.table-feature-contnt {
    padding: 30px 26px;
    text-align: center;
    font-family: ANTA Sharp Grotesk Medium, ANTA Sharp Grotesk Medium;
    font-weight: normal;
    font-size: 18px;
    color: #000000;
    line-height: 1.1;
    border-top: 1px solid #D3D3D3;
    display: flex;
    align-items: center;
    justify-content: center;
}

.table-inner-header-items {
    height: 100%;
}

.table-feature-contnt.show-border-left {
    border-left: 1px solid #D3D3D3;
}

@media(max-width: 1025px) {
    .table-feature-heading {
        padding: 15px;
        font-size: 17px;
    }

    .empty-items {
        font-size: 17px;
    }

    .table-feature-contnt {
        padding: 15px;
        font-size: 16px;
    }
}

@media(max-width: 768px) {
    .table-of-membrship {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    h2.table-of-mmr-title {
        font-size: var(--font-size-mob);
    }

    .table-of-mmr-content p {
        font-size: var(--content-font-size-mob);
    }

    .table-row-items-text {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    .table-items-maingrids {
        margin-right: -20px;
        margin-top: 20px;
        border-radius: 8px;
    }

    .table-of-mmr-content p br {
        display: none;
    }

    .table-of-mmr-content p {
        margin: 12px 0 0 0;
    }
}

@media(max-width: 575px) {
    .table-feature-heading {
        font-size: 14px;
    }

    .table-feature-contnt {
        font-size: 12px;
    }

    .table-row-items-text {
        flex: 0 0 38.33%;
        max-width: 38.33%;
    }

    .empty-items {
        font-size: 14px;
        padding: 15px 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .empty-items img {
        max-height: 30px;
    }
}